/*
 Theme Name:   simonin
 Theme URI:    https://think360studio.com/
 Description:  simonin
 Author:       Think360 Studio
 Author URI:   https://think360studio.com/
 Template:     Divi
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
#et-info {
	font-size: 16px;
	float: right;
}

.et_nav_text_color_light,
.et_nav_text_color_light #et-secondary-nav a,
.et_nav_text_color_light .et-social-icon a {
	color: #eee;
}

#et-secondary-menu {
	font-size: 14px;
}

#logo {
	max-height: 60px !important;
	vertical-align: middle;
}

/*  Large logo */

.et_fixed_nav #logo {
	max-height: 50px !important;
	vertical-align: middle;
}

/*  Large logo */
.et-fixed-header #logo {
	max-height: 50px !important;
}

/*Small logo */

#et-top-navigation {
	margin-top: 10px;
}

/* Top menu vertical aligned */
.et_header_style_centered #et-top-navigation {
	margin-top: 0px;
}

/* Reset margin top in centered view */


.et_pb_section.et_pb_fullwidth_section {
	padding: 0px;
}

/* Fullwidth sections with no margins */
.et_pb_section {
	padding: 20px 0;
}

/* Section margins */
.et_pb_row {
	padding: 20px 0 10px;
}

/* Rows margins (2nd level) */

/* Normal Pages */
#main-content,
.et_pb_section {
	background-color: #ffff;
}

.main_title {
	margin-bottom: 10px;
}

#main-content .container {
	padding-top: 30px;
}

#left-area ol,
.entry-content ol,
.comment-content ol {
	margin: 5px 0 5px 31px;
	list-style-position: outside;
}

#left-area ol li,
.entry-content ol li,
.comment-content ol li {
	margin-bottom: 10px;
}

#left-area ul,
.entry-content ul,
.comment-content ul {
	margin: 5px 0 5px 11px;
}

#left-area ul li,
.entry-content ul li,
.comment-content ul li {
	margin-bottom: 5px;
}

/* Modules Margins */

/* Slider */
.et_pb_container {
	min-height: 500px !important;
}

.et_pb_slide_description {
	padding: 120px 30px 0 !important;
}

.et_pb_slide_image {
	top: 50% !important;
}

table.shop_table {
	margin-bottom: 10px !important;
}

/* Shop Table */
.et_pb_pricing {
	margin-bottom: 10px !important;
}

/* Pricing Table */
.et_pb_testimonial {
	padding: 20px 30px 14px !important;
	margin-bottom: 10px !important;
}

/* Testimonial */
.et_pb_image {
	margin-bottom: 10px !important;
}

/* Image */
.et_pb_promo {
	padding: 10px 60px !important;
	margin-bottom: 10px !important;
}

/* Promo */
.et_pb_newsletter {
	padding: 10px 0 !important;
	margin-bottom: 10px !important;
}

/* Newsletter */
.et_pb_tabs {
	margin-bottom: 10px !important;
}

/* Tabs */
.et_pb_toggle {
	margin-bottom: 10px !important;
}

/* Toggle */
.woocommerce #reviews #comments h2,
.woocommerce-page #reviews #comments h2 {
	margin-bottom: 10px !important;
}

/* eCommerce */
.et_pb_team_member {
	margin-bottom: 10px !important;
}

/* Team Member */
.et_pb_audio_module {
	margin-bottom: 10px !important;
}

/* Audio Module */
.wp-pagenavi {
	padding-top: 10px !important;
	margin-bottom: 10px !important;
}

/* Pagination */
.et_pb_text {
	margin-bottom: 10px !important;
}

/* Text Module */
.et_pb_slider_fullwidth_off {
	margin-bottom: 10px !important;
}

/* Normal Slider */
.et_pb_counters {
	margin-bottom: 10px !important;
}

/* Counters */
.et_pb_divider {
	margin: 10px auto 20px !important;
}

/* Devider line :: HR */
.et_pb_blurb {
	margin-bottom: 10px !important;
}

/* Blurb container */
.et_pb_main_blurb_image {
	margin-bottom: 10px !important;
}

/* Blurb image */
.et_pb_accordion {
	margin-bottom: 10px !important;
}

/* Accordion */

/* Start Custom Css */
.full_nav_outer {
	background: #21252a;
}

.et_header_style_centered #top-menu>li>a {
	padding-bottom: 0px !important;
	line-height: 50px;
	padding: 0px 20px !important;
}

.et_header_style_centered #top-menu>li {
	padding-right: 0px !important;
}

#et-top-navigation {
	font-weight: 500 !important;
}

.et_header_style_centered #et-top-navigation .current_page_item a {
	background: #094fa3;
}

.logos_sec img {
	-webkit-filter: grayscale(100%);
	/* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
}

.logos_sec img:hover {
	-webkit-filter: grayscale(0);
	/* Safari 6.0 - 9.0 */
	filter: grayscale(0);
}

#footer-info {
	width: 100%;
	text-align: center;
	color: #9c9c9c;
}

.wpcf7 {
	text-align: left;
	margin-top: -10px;
}

.wpcf7 input[type="email"],
.wpcf7 input[type="text"] {
	border: 2px solid #fff;
	background: transparent;
	color: #fff;
	font-size: 16px;
	padding: 10px 20px;
	float: left;
	margin-top: 10px;
	width: 100%;
	margin-bottom: 10px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wpcf7 textarea {
	resize: none;
	height: 240px;
	border: 2px solid #fff;
	background: transparent;
	color: #fff;
	font-size: 16px;
	padding: 10px 20px;
	float: left;
	margin-top: 10px;
	width: 100%;
	margin-bottom: 10px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wpcf7 input[type="email"]:focus,
.wpcf7 input[type="text"]:focus,
.wpcf7 textarea:focus {
	-moz-box-shadow: 0px 0px 15px rgba(255, 255, 255, 0.6);
	-webkit-box-shadow: 0px 0px 15px rgba(255, 255, 255, 0.6);
	box-shadow: 0px 0px 15px rgba(255, 255, 255, 0.6);
}

.wpcf7 input[type="submit"] {
	color: #071936;
	font-size: 20px;
	font-weight: 600;
	margin-top: 10px;
	border: 0px;
	background: #fff;
	text-transform: uppercase;
	padding: 10px 60px;
	cursor: pointer;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wpcf7 input[type="submit"]:hover {
	-moz-box-shadow: 0px 0px 15px rgba(255, 255, 255, 0.6);
	-webkit-box-shadow: 0px 0px 15px rgba(255, 255, 255, 0.6);
	box-shadow: 0px 0px 15px rgba(255, 255, 255, 0.6);
}

.home_portfolio .et_pb_portfolio_grid .et_pb_portfolio_item h2,
.home_portfolio .post-meta {
	padding: 10px;
	background: #fff;
	margin: 0px;
}

.home_portfolio .et_pb_portfolio_grid .et_pb_portfolio_item h2 {
	padding-top: 20px;
	border-right: 1px solid #d2dce6;
	border-left: 1px solid #d2dce6;
	font-size: 24px;
	color: #252525;
}

.home_portfolio .post-meta {
	padding-top: 0px;
	border: 1px solid #d2dce6;
	border-top: 0px;
	padding-bottom: 20px;
}

/*.single-project p:last-of-type {
    padding-bottom: 1.2em;
}*/
textarea#comment {
	height: 120px;
	resize: none;
}

.et_pb_contact_form input,
.et_pb_contact_form textarea {
	background: transparent !important;
	resize: none;
}

.et_pb_contact_form button.et_pb_contact_submit {
	font-weight: 600;
}

.et_pb_contact_form input:focus,
.et_pb_contact_form textarea:focus {
	-moz-box-shadow: 0px 0px 15px rgba(255, 255, 255, 0.6);
	-webkit-box-shadow: 0px 0px 15px rgba(255, 255, 255, 0.6);
	box-shadow: 0px 0px 15px rgba(255, 255, 255, 0.6);
}

.et_pb_contact_form button.et_pb_contact_submit:hover {
	opacity: 0.9;
}

.et-pb-contact-message {
	color: #fff;
}

.et-pb-contact-message ul {
	display: none !important;
}

.et_pb_contact_form button {
	text-transform: uppercase;
}

.et_pb_bg_layout_light a:hover {
	text-decoration: underline;
	color: #094fa3;
}

.et_pb_bg_layout_dark a:hover {
	text-decoration: underline;
	color: #fff;
}

.et_pb_grid_item h2 a:hover {
	color: #252525 !important;
	text-decoration: none !important;
}

.et_pb_grid_item a:hover {
	text-decoration: none !important;
}

.et_pb_with_background .et_pb_bg_layout_dark p a {
	color: #fff !important;
}

.et-search-form input {
	width: 220px !important;
	background: #2f353c !important;
	padding-left: 15px;
	height: 52px !important;
	right: 0px !important;
}

.et_header_style_centered .et-search-form input,
.et_header_style_centered span.et_close_search_field {
	top: 202px !important;
}

span.et_close_search_field {
	background: #2f353c !important;
}

#et-top-navigation {
	z-index: 888888 !important;
	position: relative;
}

.et_search_outer {
	overflow: visible !important;
}

.et_header_style_left #et-top-navigation {
	margin: 0;
	padding: 0 !important;
}

.et_header_style_left #et-top-navigation .menu-item a {
	padding: 25px 0 !important;
	text-underline-offset: 4px;
}

.et_header_style_left #et-top-navigation .menu-item.current_page_item>a {
    color: #094FA3 !important;
    text-decoration: underline;
}

/*.et_header_style_left .logo_container {
	top: 7px;
}*/

.et_header_style_left #top-menu a {
	color: #000 !important;
}

.et_header_style_left #et-top-navigation .menu-item-has-children a {
	padding-right: 20px !important;
}

.et_header_style_left #et-top-navigation .menu-item-has-children a::after {
	top: 50%;
	transform: translateY(-50%);
}

.et_header_style_left #et-top-navigation .menu-item-has-children .sub-menu a {
	padding: 6px 15px !important;
	color: #fff !important;
	width: 100%;
	font-weight: 500;
	font-size: 14px;
}
.et_header_style_left #et-top-navigation .menu-item-has-children .sub-menu .current-menu-item a,
.et_header_style_left #et-top-navigation .menu-item-has-children .sub-menu a:hover {
    text-decoration: underline;
}
.et_header_style_left .et_fixed_nav.et_show_nav #page-container {
	padding-top: unset;
}

.et_header_style_left #main-header #top-menu .current-menu-parent>a {
	color: #094FA3 !important;
	text-decoration: underline;
}

.et_mobile_menu .menu-item-has-children>a {
	background-color: transparent;
	position: relative;
}

.et_mobile_menu .menu-item-has-children>a:after {
	font-family: 'ETmodules';
	content: '\4c';
	font-weight: normal;
	position: absolute;
	font-size: 16px;
	top: 13px;
	right: 10px;
}

.et_mobile_menu .menu-item-has-children>.icon-switch:after {
	content: '\4d';
}

.second-level {
	display: none;
}

.reveal-items {
	display: block;
}

.et_mobile_menu {
	margin-top: 20px;
	width: 230%;
	margin-left: -65%;
}

#top-menu-nav>ul>li>a:hover {
	opacity: 1 !important;
	color: #094FA3 !important;
	text-decoration: underline;
}

.recent-blog-list .et_pb_post {
    margin-bottom: 10px;
    padding-bottom: 0;
}

.recent-blog-list .et_pb_post:last-child {
    margin: 0;
}

.categories-list {
    border: none;
    padding: 0;
}

.categories-list .widget_categories {
    margin: 0 !important;
}

.categories-list .wp-block-categories-list {
    margin: 0;
}

.categories-list .cat-item {
    margin-bottom: 22px;
    line-height: 1.5;
}

.categories-list .cat-item:last-child {
    margin-bottom: 0px;
}

.recent-blog-list .et_pb_post h4 a:hover,
.categories-list .cat-item a:hover {
	color: #094FA3 !important;
    text-decoration: underline !important;
    text-underline-offset: 4px !important;
}

.blog-grid .et_pb_ajax_pagination_container > div:last-child {
    width: 100%;
}

.blog-grid  .pagination {
    display: flex;
    align-items: center;
    justify-content: center;
}

.blog-grid .pagination a {
    margin: 0 20px;
}
.author-info .et_pb_column {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.author-info .et_pb_column .et_pb_module {
    margin: 0 !important;
}

.author-name .et_pb_title_meta_container {
    font-size: 0 !important;
	line-height: 0.7;
}
.author-name {
    position: relative;
}
.author-name:after {
    content: '/';
    position: absolute;
    right: -14px;
    top: -8px;
}
.blog-grid .et_pb_ajax_pagination_container {
    display: flex;
    flex-wrap: wrap;
    row-gap: 60px;
    column-gap: 45px;
}
.blog-grid .et_pb_ajax_pagination_container .et_pb_post {
  	margin: 0;
    width: calc(33.3333% - 30px);
}
.blog-grid .et_pb_ajax_pagination_container .et_pb_post img {
    height: 325px !important;
  	object-fit:cover;
}
.post-meta {
    margin-bottom: 10px !important;
}
.blog-content .et_pb_post {     
    margin-bottom: 0;
}
.et_pb_post .entry-featured-image-url {
    margin-bottom: 20px;
}
.entry-title a {
    text-decoration: none !important;
}
.post-content .more-link {
    text-transform: capitalize;
    display: inline-block!important;
    margin-top: 15px;
    text-decoration: none!important;
    position: relative;
}
.post-content .more-link:after {
    font-family: 'ETmodules';
    content: "5";
    margin-left: 0;
    font-size: 24px;
    font-weight: 500;
    line-height: 0;
    position: absolute;
    top: 45%;
    transform: translateY(-50%);
}

@media (max-width: 1199px) {
.blog-grid .et_pb_ajax_pagination_container .et_pb_post {
    width: calc(50% - 23px);
}
}
@media (max-width: 575px) {
.blog-grid .et_pb_ajax_pagination_container .et_pb_post {
    width: 100%;
}
}



/* End Custom Css */

/* Responsive Code */

/* Tablet Landscape */
@media only screen and (min-width: 991px) {
	.custom_search_mob {
		display: none;
	}

	.sub-menu li {
		padding-left: 0px !important;
		padding-right: 0px !important;
		width: 100%;
	}

	.sub-menu {
		padding: 0px !important;
		margin: 0px !important;
	}

	.nav li ul {
		background: #094fa3 !important;
	}

	.sub-menu li a,
	.et-fixed-header #top-menu .sub-menu li a {
		color: #fff !important;
	}

	.et_header_style_left #et-top-navigation .menu-item-has-children .sub-menu li:not(last-child) {
		border-bottom: 1px solid #46719d;
	}
}

@media only screen and (min-width: 767px) {
	.home_portfolio .et_pb_column_4_4 .et_pb_grid_item {
		margin: 1% !important;
		width: 30.75% !important;
	}

	.home_portfolio .et_pb_portfolio_grid .et_pb_portfolio_item h2 {
		font-size: 20px !important;
	}

	.home_portfolio .et_pb_column_4_4 .et_pb_grid_item:nth-child(3n+1),
	.home_portfolio .et_pb_column_3_4 .et_pb_grid_item:nth-child(2n+1) {
		clear: both !important;
	}

	.home_portfolio .et_pb_column_4_4 .et_pb_grid_item:nth-child(4n+1),
	.home_portfolio .et_pb_column_3_4 .et_pb_grid_item:nth-child(3n+1) {
		clear: none !important;
	}

}

@media only screen and (max-width: 1440px) {
	.et_header_style_left #et-top-navigation .menu-item a {
		font-size: 14px;
	}

	.et_header_style_left #et-top-navigation #top-menu li {
		padding-right: 15px;
	}

	.et_header_style_left #et_mobile_nav_menu {
		display: block !important;
	}

	.et_header_style_left .mobile_menu_bar {
		padding: 17px 0 15px !important;
	}

	.et_header_style_left nav#top-menu-nav {
		display: none;
	}

	.et_header_style_left .et_mobile_menu {
		position: fixed;
		width: 100%;
		margin-left: 0;
		margin: 0;
	}

	.et_header_style_left .et-fixed-header .et_mobile_menu {
		display: none !important;
	}

	.et_header_style_left .et_mobile_menu {
		padding: 15px 5% !important;
	}

	.et_header_style_left #et-top-navigation .menu-item a {
		padding: 10px 0 !important;
		background: transparent;
		font-weight: 500;
		color: #000 !important;
		opacity: 1;
		transition: all 0.3s ease-in-out;
	}

	.et_header_style_left #main-header .et_mobile_menu .sub-menu {
		display: none !important;
		padding-left: 0;
	}

	.et_header_style_left #main-header .et_mobile_menu .current-menu-parent .sub-menu,
	.et_header_style_left #main-header .et_mobile_menu .icon-switch+.sub-menu {
		display: block !important;
	}
	.et_header_style_left #main-header .et_mobile_menu .current-menu-parent .icon-switch+.sub-menu {
		display: none !important;
	}
	.et_header_style_left #main-header .et_mobile_menu .current-menu-parent>a {
		color: #094FA3 !important;
		text-decoration: underline;
	}

	.et_header_style_left #et-top-navigation .menu-item-has-children .sub-menu a {
		color: #000 !important;
	}

	.et_header_style_left #et-top-navigation .menu-item a:hover {
		color: #094FA3 !important;
		text-decoration: underline;
	}

	.et_header_style_left #et-top-navigation .menu-item-has-children .sub-menu li:not(last-child) {
		border-bottom: none;
	}

	.et_header_style_left #et-top-navigation .et_mobile_menu .current_page_item a,
	.et_mobile_menu .current-menu-item a {
		color: #094fa3 !important;
		background: transparent !important;
		text-decoration: underline;
	}
	.et_header_style_left #et-top-navigation .menu-item-has-children .sub-menu .current-menu-item a {
	    color: #094fa3 !important;
	}
}

@media only screen and (max-width: 980px) {
	.custom_search_mob {
		margin-top: 15px;
	}

	.custom_search_mob .et_pb_searchsubmit {
		background: #094fa3 !important;
		color: #fff !important;
	}

	.et_pb_slide {
		height: 400px !important;
	}

	.et_pb_slide_image {
		top: 35% !important;
	}

	.et_header_style_centered #main-header {
		padding-bottom: 0px !important;
	}

	/*.mobile_menu_bar:before {
		color: #fff !important;
	}*/

	.et_header_style_centered .et_mobile_menu {
		top: 33px;
	}

	.et_mobile_menu {
		padding: 0px !important;
	}

	.et_mobile_menu a {
		color: #21252a !important;
	}

	.full_nav_outer {
		background: transparent;
	}

	.et_header_style_centered #main-header .mobile_nav {
		background: #094fa3 !important;
	}

	/*.et_mobile_menu .current_page_item a,
	.et_mobile_menu .current-menu-item a {
		color: #fff !important;
		background: #094fa3 !important;
	}*/

	.et_mobile_menu li li {
		padding-left: 0;
	}

	.et_header_style_left #logo {
		max-width: 250px;
	}

	/*.et_header_style_left .logo_container {
		top: 13px;
	}*/
}

/* Tablet Portrait */
@media only screen and (max-width: 767px) {
	.et_pb_slide {
		height: 300px !important;
	}

	#et-info {
		float: none;
	}

	.et_header_style_centered #main-header {
		padding-top: 0px;
	}

	body .et-fixed-header #logo {
		max-height: 100px !important;
		height: inherit !important;
		width: 280px;
		margin-top: 30px;
	}
}

/* Mobile */
@media only screen and (max-width: 479px) {
	.et_pb_slide {
		height: 300px !important;
	}
}